*{
	margin: 0;
	padding: 0;
}
html{
	height: 100%;
	width: 100%;
}
body{
	height: 100%;
	width: 100%;
	display: flex;
	background-image: white;
}
#all{
	height: 100%;
	width: 90%;
}
#menu{
	height: 100%;
	width: 10%;
	background-color: #cfc3b9;
}
.row{
	height: 25%;
	width: 100%;
	display: flex;
	justify-content: space-around;
}
.row > div{
	height: 100%;
	width: 16.6%;
	background-image:url(images/25.jpg);
	background-position: center;
	background-size: 50%;
	background-repeat: no-repeat;
	margin: 2px, 0;
}
